@charset "Shift_JIS";

html {
	font-size: 62.5%;
}

img {
	vertical-align: bottom;
	line-height: 1;
	font-size: 1px;
}

/* body
-------------------------------------------------- */

body {
	line-height: 1.715;
	color: #333;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
	min-width: 980px;
	background: #fff;
	font-size: 0;
}

/* spLinkBlockInPc
-------------------------------------------------- */

#spLinkBlockInPc {
	padding: 30px 0 50px;
	text-align: center;
	background: #000;
	display: none;
}

/* link
-------------------------------------------------- */
a:link {
	color: #0182d4;
	text-decoration: none;
}

a:visited {
	color: #0182d4;
}

a:focus {
	color: #0182d4;
}

a:hover {
	color: #0182d4;
	text-decoration: underline;
}

a:active {
	color: #0182d4;
}

/* wrapperArea
-------------------------------------------------- */

#wrapperArea {
	font-size: 14px;
	font-size: 1.4rem;
}

/* container
-------------------------------------------------- */

#container {
	width: 100%;
}

/* header
-------------------------------------------------- */

#header {
	margin: 0 auto;
	width: 960px;
}

/* globalNav
-------------------------------------------------- */

#globalNav {
	margin: 0 auto 12px;
	width: 960px;
}

#globalNav ul {
	padding: 0 0 8px 0;
}

#globalNav li {
	margin: 8px 0;
	float: left;
	width: 239px;
	height: 25px;
	overflow: hidden;
    float: left;
    border-right: 1px solid #ccc;
}

#globalNav #gnav3 {
	padding-right: 0;
    border-right: 0;
}

#globalNav li a {
	text-decoration: none;
	width: 240px;
	height: 25px;
	display: block;
	font-family: "Hiragino Kaku Gothic Pro";
	font-size: 1.1em;
	line-height: 1;
	letter-spacing: -0.04em;
	font-weight: 700;
	text-align: center;
	vertical-align: center;
	color: #333;
	padding-top: 4px;
}

#globalNav li a:hover {
	text-decoration: none;
	color: #888;
}

#globalNav #gnav4 {
	box-sizing: border-box;
	height: 40px;
	margin: 0;
	padding: 0;
	width: 240px;
	border-right: 0;
	background-color: #E60012;
}

#globalNav #gnav4 .btn-support {
	text-align: left;
	vertical-align: center;
	padding: 13px 0 12px 83px;
	color: white;
	width: auto;
	background: no-repeat url(../images/shape-17.png);
  	background-position: left 57px top 12px;
  	background-size: 20px 17px;
}

#globalNav #gnav4 a:hover {
	background-color: #ce0006;
}
/*#globalNav #gnav1 a {
	background-position: 0 0;
}

#globalNav #gnav2 a {
	background-position: -240px 0;
}

#globalNav #gnav3 a {
	background-position: -480px 0;
}

#globalNav #gnav4 a {
	background-position: -720px 0;
}

#globalNav #gnav1 a:hover {
	background-position: 0 -48px;
}

#globalNav #gnav2 a:hover {
	background-position: -240px -48px;
}

#globalNav #gnav3 a:hover {
	background-position: -480px -48px;
}

#globalNav #gnav4 a:hover {
	background-position: -720px -48px;
}

.about_sc #globalNav #gnav1 a {
	background-position: 0 -96px;
}

.work #globalNav #gnav2 a {
	background-position: -240px -96px;
}

.blog #globalNav #gnav3 a,
.sc_activity #globalNav #gnav3 a {
	background-position: -480px -96px;
}

.contribute #globalNav #gnav4 a {
	background-position: -720px -96px;
}*/

/* keyvisual
-------------------------------------------------- */

#keyvisual{
	margin: 0 auto;
	width: 960px;
}

#keyvisual h1 {
	margin-bottom: 15px;
	padding: 0;
	background: none;
}

#keyvisual p {
	margin-bottom: 15px;
}

#keyNavArea {
	margin: 0 auto 38px;
	width: 960px;
}

#keyNavArea #breadcrumbNav {
	float: left;
	width: 600px;
	color: #bbb;
	font-size: 11px;
}

.blog #keyNavArea #breadcrumbNav {
	width: 400px;
}

#keyNavArea #breadcrumbNav img {
	margin-right: 5px;
	line-height: 1;
	font-size: 1px;
	vertical-align: middle;
}

#keyNavArea #breadcrumbNav ul {
	padding: 0;
}

#keyNavArea #breadcrumbNav li {
	display: inline;
}

#keyNavArea #breadcrumbNav li.current {
	color: #333;
}

#keyNavArea #socialBtn {
	float: right;
	width: 350px;
	text-align: right;
}

.blog #keyNavArea #socialBtn {
	width: 550px;
}

#keyNavArea #socialBtn ul {
	height: 20px;
}

#keyNavArea #socialBtn li {
	margin-left: 8px;
	display: inline-block;
	height: 20px;
	vertical-align: top;
}

#keyNavArea #socialBtn li img {
	vertical-align: top;
	line-height:1;
	font-size: 1px;
}

#keyNavArea #socialBtn .twitter {
	width: 70px;
}

#keyNavArea #socialBtn .fb-like {
	height: 20px;
	vertical-align: top;
}

#keyNavArea #socialBtn .fb-like span {
	vertical-align: top !important;
}

/* bodyArea
-------------------------------------------------- */

#bodyArea {
	margin: 0 auto;
	width: 960px;
}

/* mainArea
-------------------------------------------------- */

#mainArea {
	width: 704px;
	float: left;
}

.mainAreaFullGrid #mainArea {
	margin: 0 auto;
	width: 960px;
	float: none;
}

/* sideArea
-------------------------------------------------- */

#sideArea {
	width: 231px;
	float: right;
}

#sideArea .bnrBlock {
	margin-bottom: 25px;
}

#sideArea .bnrBlock ul {
	padding-left: 0;
}

#sideArea .bnrBlock li {
	margin-bottom: 10px;
	list-style: none;
}

#sideArea .bnrBlock li.firstguide {
	box-sizing: border-box;
	height: 55px;
	margin: 0;
}

#sideArea .bnrBlock li.firstguide a {
	margin: 0;
	padding: 18.5px 0 18.5px 20px;
	background:#16588d url("../images/arrow-4.png") no-repeat;
	background-position: right 17px center;
  	background-size: 8px 13px;
  	display: block;
	font-size: 1.35em;
	font-weight: normal;
	line-height: 1;
	letter-spacing: -0.04em;
	text-align: left;
	color: white;
	text-decoration: none;
}

#sideArea .bnrBlock li.firstguide a:hover {
	background-color: #0182d4;
}

#sideArea .likeBoxBlock {
	margin-bottom: 25px;
	height: 320px;
}

#sideArea .sideTitle {
	margin-bottom: 15px;
	padding: 2px 0 0;
	line-height: 1;
	background: none;
	font-size: 1.5em;
}

#sideArea .sideTitle img {
	line-height: 1;
	font-size: 1px;
	vertical-align: top;
}

#sideArea .bnrBlock .btnMore {
	box-sizing: border-box;
	width: 140px;
	height: 27px;
}

#sideArea .bnrBlock .btnMore .viewVideos {
	box-sizing: border-box;
	margin: 0;
	padding: 7px 0px 7px 23px;
	background: url("../images/arrow-3.png") no-repeat;
	background-position: left top 7px;
	background-size: 13px 13px;
	display: block;
	font-size: 0.92em;
	font-weight: normal;
	line-height: 1;
	/*letter-spacing: -0.1em;*/
	text-align: left;
	color: #0182d4;
	text-decoration: none;
}

/* sideNav
-------------------------------------------------- */

.sideNav {
	margin-bottom: 23px;
	font-size: 13px;
	font-size: 1.3rem;
}

.sideNav ul {
	padding-left: 0;
}

.sideNav li {
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
	line-height: 1.46;
	list-style: none;
}

.sideNav li.current {
	background: #8f9ca6;
}

.sideNav li a {
	padding: 18px 35px 18px 19px;
	display: block;
	background: #798691 url(/shared/images/ico_lnav_1.png) 206px center no-repeat;
	color: #fff;
	font-weight: bold;
}

.sideNav li a:hover {
	background-color: #8f9ca6;
	text-decoration: none;
}

.sideNav li.current a {
	background: url(/shared/images/ico_lnav_3.png) left center no-repeat;
}

.sideNav .subNav {
	display: none;
}

.sideNav .subNav li a {
	padding-left: 40px;
	background: #eaeced url(/shared/images/ico_lnav_2.png) 206px center no-repeat;
	color: #333;
	font-weight: normal;
}

.sideNav .subNav li a:hover {
	background-color: #eff1f2;
}

.sideNav dt {
	padding: 9px 20px;
	background: #798691;
	color: #fff;
	font-weight: bold;
	border-top: 1px solid #8a969f;
	border-bottom: 1px solid #8a969f;
}

.sideNav dt img {
	line-height: 1;
	font-size: 1px;
	vertical-align: middle;
}

/* backToTopNav
-------------------------------------------------- */

#backToTopNav {
	margin: 0 auto;
	width: 960px;
	height: 60px;
	text-align: right;
	position: relative;
}

#backToTopNavInner {
	z-index: 1000;
	bottom: 0;
	right: -100px;
}

/* clear
-------------------------------------------------- */
.clear {
	clear: both;
}

/* clearfix
-------------------------------------------------- */
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* Additional CSS 202103 */
/* @media screen and (max-width: 768px) {
    .SP { display: block !important; }
    .web { display: none !important; }
    #container #header {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
        background: #ffffff;
        min-height: 55px;
    }
    #header .grayTop { display: none; }
    #header .siteName .buttons { display: none; }
}  */

#backToTopNavInner {
    right: 0;
}
form.gsc-search-box,
table.gsc-search-box {
	margin-bottom: 0px !important;
}